[Configuration]
StartupScreen=0
InstallDir=c:\tmp\totalcmd
firstmnu=2618
PanelsVertical=0
FirstTime=0
test=78
UseRightButton=0
Savepath=1
Savepanels=1
MarkDirectories=1
AltSearch=1
SaveCommands=1
CountSpace=1
CountMarked=1
UseLongNames=1
UseTrash=1
1hourdif=0
CopyComments=6
onlyonce=0
ShowHiddenSystem=1
Small83Names=1
OldStyleTree=0
autotreechange=0
Showicons=2
ShowEXEandLNKicons=2
SortDirsByName=1
Tips=3
IconsOnNet=1
FileTipWindows=0
Win32TipWindows=0
TrayIcon=0
ShowCentury=1
Aligned extension=0
SizeStyle=0
SizeFooter=1
FirstTimeUnpack=0
FirstTimeZIP=0
CompareCaseSensitive=0
CompareVertical=0
[SearchName]
0=*.wav
[SearchIn]
0=c:\
[1024x768 (8x16)]
SearchX=236
SearchY=171
SearchDX=551
SearchDY=179
SearchMax=0
Tabstops=138,141,200,-1,457,93
maximized=0
x=112
y=84
dx=800
dy=600
Divider=500
DividerQuickView=500
DividerComments=500
[left]
path=c:\
ShowAllDetails=1
show=1
sortorder=0
negative Sortorder=0
[right]
path=c:\
ShowAllDetails=1
show=1
sortorder=0
negative Sortorder=0
[Tabstops]
0=138
1=141
3=200
4=-1
6=457
5=93
AdjustWidth=1
[Packer]
ZIPlikeDirectory=1
InternalUnarj=1
ARJlongnames=0
InternalUnlzh=1
InternalUnrar=1
InternalUnace=1
LinuxCompatible=1
ARJ=arj.exe
LHA=lha.exe
RAR=rar.exe
UC2=uc.exe
ACE=ace32.exe
